StartPatch Compatibility

Discussion in 'Wii - Hacking' started by ayojoe, Jul 22, 2009.

Jul 22, 2009

StartPatch Compatibility by ayojoe at 8:31 PM (1,057 Views / 0 Likes) 4 replies

  1. ayojoe
    OP

    Newcomer ayojoe Advanced Member

    Joined:
    May 15, 2009
    Messages:
    71
    Country:
    United States
    All of my Wii System Mods are in my sig for reference. I have 4.0 with some IOS patched

    I'm wondering if I can use the StartPatch 4.0.4. USA-MOD

    The current StartPatch 4.1 says not to have trucha-bugged IOS36. My IOS35, IOS36, and ES_identify are all trucha-patched, is that bad for the StartPatch 4.0.4 for System Menu 4.0 USA/NTSC? I also did not patch my NAND-writing permissions with the Trucha Bug Restorer.

    I have CIOS36rev10.

    In my situation can I still use the StartPatch 4.0.4 USA-MOD successfully without hassle? I want to block game disc updates, remove copy flags, and region free my Wii/Wii Channels.
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Just a question: why no preloader?
     
  3. ayojoe
    OP

    Newcomer ayojoe Advanced Member

    Joined:
    May 15, 2009
    Messages:
    71
    Country:
    United States
    I knew this would pop up eventually and I'm glad you asked. I have no point for Preloader, I don't like how it integrates into IOS60, and I already am safe with a NAND Backup from BootMii on boot2.

    Now that it's out of the way, could someone help me. Please refer to my first/opening post.
     
  4. ayojoe
    OP

    Newcomer ayojoe Advanced Member

    Joined:
    May 15, 2009
    Messages:
    71
    Country:
    United States
    bump, (don't really want to do this)


    Could someone please help? Again, refer to opening post.
     
  5. lostdwarf

    Member lostdwarf GBAtemp Maniac

    Joined:
    Nov 2, 2008
    Messages:
    1,071
    Location:
    ENGLAND
    Country:
    United Kingdom
    IOS36, and ES_identify are all trucha-patched, is that bad for the StartPatch 4.0.4 for System Menu 4.0 USA/NTSC? I also did not patch my NAND-writing permissions with the Trucha Bug Restorer.

    I have CIOS36rev10.

    In my situation can I still use the StartPatch 4.0.4 USA-MOD successfully without hassle? I want to block game disc updates, remove copy flags, and region free my Wii/Wii Channels.



    i am in the same boat except i need conformation for a PAL wii, my setup is near identicle = cios rev 10/bootmii nand dumped/tbr but did not patch nand permissions (is that the right thing to do?)
     

Share This Page